﻿@import url("../Base.css");

/* Accent Color */

#masterSelectionPanel > div > a
{
	background-color: #05A;
}

#headerPanel > * > a.Selected,
#detailTabList a.Selected
{
	border-color: #05A;
}

a:link,
a:visited
{
	color: #05A;
}

a:hover
{
	color: #07C;
}

#masterSelectionPanel > div > a.TouchActive,
.TouchDisabled #masterSelectionPanel > div > a:hover
{
	background-color: #07C;
}